Commit a1a47fc8 authored by Philip Müller's avatar Philip Müller

[pkg-upd] 0.9.0-17

parent 51a506e1
......@@ -12,9 +12,9 @@
pkgbase=octopi
pkgname=('octopi' 'octopi-notifier-qt5' 'octopi-notifier-frameworks') #'octopi-repoeditor' 'octopi-cachecleaner'
pkgver=0.9.0
pkgrel=15
pkgrel=17
# This is the release package so the below _gitcommit variable should (usually) be commented out.
_gitcommit=395291481af795fcb15afeada5e68b7a2faf939a
_gitcommit=7c5e3f9f27529f8a372b17611eeec18cf788c8d7
arch=('i686' 'x86_64')
url="http://octopiproject.wordpress.com"
license=('GPL2')
......@@ -25,7 +25,7 @@ if [ "${_gitcommit}" != "" ]; then
else
source=("octopi-${pkgver}.tar.gz::https://github.com/aarnt/octopi/archive/v${pkgver}.tar.gz")
fi
sha256sums=('47264cb93ff97d9bd5c6a6e5f676b334281c73cb508225a92fe67a30f7fd6c09')
sha256sums=('88e3488dcf9035cc754bd4cad34aab8ba68b60f9a19552c63da01738149b472a')
prepare() {
if [ ! -z ${_gitcommit} ]; then
......@@ -89,7 +89,7 @@ build() {
package_octopi() {
pkgdesc="A powerful Pacman frontend using Qt5 libs"
depends=('qt5-base' 'qt5-declarative' 'pacman' 'alpm-octopi-utils>=1.0.0-2' 'qtermwidget' 'sudo')
depends=('qt5-base' 'qt5-declarative' 'pacman>=5.2' 'pacman<5.3' 'alpm-octopi-utils>=1.0.0-2' 'qtermwidget' 'sudo')
optdepends=('gist: for SysInfo report'
'pacaur: for AUR support'
'trizen: for AUR support'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment